Uplogix Response to CVE-2021-44228

December 14, 2021
Daniel Verastiqui

Written by Daniel Verastiqui

Daniel Verastiqui is the Director of Client Services and Corporate Communications at Uplogix, Inc.

Vulnerability: CVE-2021-44228 Apache Log4j2

Uplogix Status: Not affected

The Uplogix engineering team has completed investigation of Local Manager and Control Center code and confirms that the affected versions of Log4j2 are not present in any of our released software. 

As always, Uplogix takes security very seriously, and we appreciate the many customers who wrote in asking for status as well as their patience while we investigated.

If you have any further questions about CVE-2021-44228, please feel free to reach out to the client services team at support@uplogix.com or 512.857.7070.

Update January 20, 2022: Additionally, Uplogix software is not affected by the following log4j-related CVEs:

  • CVE-2021-44832
  • CVE-2021-45046

 

Subscribe to Blog Updates